{% if captcha_tpl %}
  <div class="ftr-container container-payment-data">
      {{captcha_tpl}}
  </div>
{% endif %}  

<script data-info='{"location":"{{ continue }}", "url":"index.php?route=payment/pagamentodinamico/confirm"}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>
